=== debian/control ===
Source: prism-webapp-dabbleboard
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-dabbleboard
Architecture: all
Depends: prism
Homepage: http://dabbleboard.com/
Description: Dabbleboard  WebApp for Prism
 Dabbleboard  WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
